/*animate补充动画*/
@keyframes fadeInLeftSmall {
    from {
        opacity: 0;
        transform: translate3d(-10%, 0, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInLeftSmall {
    animation-name: fadeInLeftSmall;
}

@keyframes fadeInRightSmall {
    from {
        opacity: 0;
        transform: translate3d(10%, 0, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInRightSmall {
    animation-name: fadeInRightSmall;
}

@keyframes fadeInDownSmall {
    from {
        opacity: 0;
        transform: translate3d(0%, -10%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInDownSmall {
    animation-name: fadeInDownSmall;
}

@keyframes fadeOutDownSmall {
    from {
        opacity: 1;
        transform: none;
    }

    to {
        opacity: 0;
        transform: translate3d(0%, 10%, 0);
    }
}

.fadeOutDownSmall {
    animation-name: fadeOutDownSmall;
}

@keyframes fadeInUpSmall {
    from {
        opacity: 0;
        transform: translate3d(0%, 10%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInUpSmall {
    animation-name: fadeInUpSmall;
}

@-webkit-keyframes clipToRight {
    0% {
        -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
        clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    }

    100% {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

@-moz-keyframes clipToRight {
    0% {
        clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    }

    100% {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

@-o-keyframes clipToRight {
    0% {
        clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    }

    100% {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

@keyframes clipToRight {
    0% {
        -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
        clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    }

    100% {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

@-webkit-keyframes clipToLeft {
    0% {
        -webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
        clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    }

    100% {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

@-moz-keyframes clipToLeft {
    0% {
        clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    }

    100% {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

@-o-keyframes clipToLeft {
    0% {
        clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    }

    100% {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

@keyframes clipToLeft {
    0% {
        -webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
        clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    }

    100% {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

@-webkit-keyframes clipOutToRight {
    0% {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }

    100% {
        -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
        clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    }
}

@-moz-keyframes clipOutToRight {
    0% {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }

    100% {
        clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    }
}

@-o-keyframes clipOutToRight {
    0% {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }

    100% {
        clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    }
}

@keyframes clipOutToRight {
    0% {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }

    100% {
        -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
        clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    }
}

@-webkit-keyframes clipOutToLeft {
    0% {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }

    100% {
        -webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
        clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    }
}

@-moz-keyframes clipOutToLeft {
    0% {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }

    100% {
        clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    }
}

@-o-keyframes clipOutToLeft {
    0% {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }

    100% {
        clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    }
}

@keyframes clipOutToLeft {
    0% {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }

    100% {
        -webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
        clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    }
}

.clipToRight {
    -webkit-animation: clipToRight 1s linear forwards;
    -moz-animation: clipToRight 1s linear forwards;
    -o-animation: clipToRight 1s linear forwards;
    animation: clipToRight 1s linear forwards;
}

.clipToLeft {
    -webkit-animation: clipToLeft 1s linear forwards;
    -moz-animation: clipToLeft 1s linear forwards;
    -o-animation: clipToLeft 1s linear forwards;
    animation: clipToLeft 1s linear forwards;
}
.clipOutToLeft {
    -webkit-animation: clipOutToLeft 1s linear forwards;
    -moz-animation: clipOutToLeft 1s linear forwards;
    -o-animation: clipOutToLeft 1s linear forwards;
    animation: clipOutToLeft 1s linear forwards;
}
.clipOutToRight {
    -webkit-animation: clipOutToRight 1s linear forwards;
    -moz-animation: clipOutToRight 1s linear forwards;
    -o-animation: clipOutToRight 1s linear forwards;
    animation: clipOutToRight 1s linear forwards;
}

.bolck {
    display: block;
}

.colorF {
    color: #fff;
}

.flexWrap {
    display: flex;
    flex-wrap: wrap;
}

.flexCenter {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flexAC {
    display: flex;
    align-items: center;
}

.flexBetween {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.text-L {
    text-align: left;
}

.text-C {
    text-align: center;
}

.text-R {
    text-align: right;
}

.t_1 {
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.italic {
    font-style: italic;
}

.por {
    position: relative;
}

.poa {
    position: absolute;
}

.imgBg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.light {
    font-weight: 300;
}

.regular {
    font-weight: 400;
}

.medium {
    font-weight: 500;
}

.semiBold {
    font-weight: 600;
}

.bold {
    font-weight: bold;
}
.EBold,
.eBold {
  font-weight: 800;
}

.play-btn i {
    border: none;
}

@media screen and (max-width: 1250px) {
    #mobile3 .box {
        padding-bottom: 80px;
    }

    .mobileForm {
        margin-bottom: 80px;
    }

    .oxy-nav-menu .mb2-search input[type=submit] {
        background-image: url(../images/icon-search-white.png);
    }
}

@media screen and (max-width: 1450px) {
    .hide-1450 {
        display: none;
    }
}

@media screen and (max-width: 1250px) {
    .hide-1250 {
        display: none;
    }

    .flex-w-1250 {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 1000px) {
    .pad-hide {
        display: none;
    }
}

@media screen and (max-width: 700px) {
    .phone-hide {
        display: none;
    }

    .seoPublic .Auxil-form .form ul li {
        width: 100%
    }

    .seoPublic .seoIndustry {
        display: none;
    }
}
:root {
    --px17: calc(0.15625vw + 14px);
    --px18: calc(0.20833vw + 14px);
    --px19: calc(0.26042vw + 14px);
    --px20: calc(0.3125vw + 14px);
    --px21: calc(0.3646vw + 14px);
    --px22: calc(0.4166vw + 14px);
    --px23: calc(0.46875vw + 14px);
    --px24: calc(0.5208vw + 14px);
    --px25: calc(0.5729vw + 14px);
    --px26: calc(0.625vw + 14px);
    --px27: calc(0.6771vw + 14px);
    --px28: calc(0.7292vw + 14px);
    --px29: calc(0.78125vw + 14px);
    --px30: calc(0.834vw + 14px);
    --px31: calc(0.8854vw + 14px);
    --px32: calc(0.9375vw + 14px);
    --px33: calc(0.9896vw + 14px);
    --px34: calc(1.0417vw + 14px);
    --px35: calc(1.0938vw + 14px);
    --px36: calc(1.1458vw + 14px);
    --px37: calc(1.198vw + 14px);
    --px38: calc(1.25vw + 14px);
    --px39: calc(1.302vw + 14px);
    --px40: calc(1.354vw + 14px);
    --px41: calc(1.406vw + 14px);
    --px42: calc(1.458vw + 14px);
    --px43: calc(1.5104vw + 14px);
    --px44: calc(1.5625vw + 14px);
    --px45: calc(1.615vw + 14px);
    --px46: calc(1.667vw + 14px);
    --px47: calc(1.719vw + 14px);
    --px48: calc(1.7708vw + 14px);
    --px49: calc(1.823vw + 14px);
    --px50: calc(1.875vw + 14px);
    --px51: calc(1.927vw + 14px);
    --px52: calc(1.979vw + 14px);
    --px53: calc(2.03125vw + 14px);
    --px54: calc(2.0833vw + 14px);
    --px55: calc(2.1354vw + 14px);
    --px56: calc(2.1875vw + 14px);
    --px57: calc(2.2396vw + 14px);
    --px58: calc(2.2917vw + 14px);
    --px59: calc(2.34375vw + 14px);
    --px60: calc(2.3958vw + 14px);
    --px61: calc(2.4479vw + 14px);
    --px62: calc(2.5vw + 14px);
    --px63: calc(2.5521vw + 14px);
    --px64: calc(2.6042vw + 14px);
    --px65: calc(2.6563vw + 14px);
    --px66: calc(2.7083vw + 14px);
    --px67: calc(2.7604vw + 14px);
    --px68: calc(2.8125vw + 14px);
    --px69: calc(2.8646vw + 14px);
    --px70: calc(2.9167vw + 14px);
    --px71: calc(2.9688vw + 14px);
    --px72: calc(3.0208vw + 14px);
    --px73: calc(3.0729vw + 14px);
    --px74: calc(3.125vw + 14px);
    --px75: calc(3.1771vw + 14px);
    --px76: calc(3.2292vw + 14px);
    --px77: calc(3.2812vw + 14px);
    --px78: calc(3.3333vw + 14px);
    --px79: calc(3.3854vw + 14px);
    --px80: calc(3.4375vw + 14px);
    --px81: calc(3.4896vw + 14px);
    --px82: calc(3.5417vw + 14px);
    --px83: calc(3.59375vw + 14px);
    --px84: calc(3.6458vw + 14px);
    --px85: calc(3.6979vw + 14px);
    --px86: calc(3.75vw + 14px);
    --px87: calc(3.802vw + 14px);
    --px88: calc(3.854vw + 14px);
    --px89: calc(3.906vw + 14px);
    --px90: calc(3.958vw + 14px);
    --px91: calc(4.01vw + 14px);
    --px92: calc(4.0625vw + 14px);
    --px93: calc(4.1145vw + 14px);
    --px94: calc(4.1667vw + 14px);
    --px95: calc(4.21875vw + 14px);
    --px96: calc(4.2708vw + 14px);
    --px97: calc(4.3229vw + 14px);
    --px98: calc(4.375vw + 14px);
    --px99: calc(4.427vw + 14px);
    --px100: calc(4.479vw + 14px);
    --px101: calc(4.53125vw + 14px);
    --px102: calc(4.5833vw + 14px);
    --px103: calc(4.6354vw + 14px);
    --px104: calc(4.6875vw + 14px);
    --px105: calc(4.7396vw + 14px);
    --px106: calc(4.7917vw + 14px);
    --px107: calc(4.84375vw + 14px);
    --px108: calc(4.8958vw + 14px);
    --px109: calc(4.9479vw + 14px);
    --px110: calc(5vw + 14px);
    --px111: calc(5.0508vw + 14px);
    --px112: calc(5.1042vw + 14px);
    --px113: calc(5.15625vw + 14px);
    --px114: calc(5.2083vw + 14px);
    --px115: calc(5.2604vw + 14px);
    --px116: calc(5.3125vw + 14px);
    --px117: calc(5.3646vw + 14px);
    --px118: calc(5.4167vw + 14px);
    --px119: calc(5.46875vw + 14px);
    --px120: calc(5.5208vw + 14px);
    --px121: calc(5.5729vw + 14px);
    --px122: calc(5.625vw + 14px);
    --px123: calc(5.6771vw + 14px);
    --px124: calc(5.7292vw + 14px);
    --px125: calc(5.78125vw + 14px);
    --px126: calc(5.8333vw + 14px);
    --px127: calc(5.8854vw + 14px);
    --px128: calc(5.9375vw + 14px);
    --px129: calc(5.9896vw + 14px);
    --px130: calc(6.0416vw + 14px);
    --px131: calc(6.09375vw + 14px);
    --px132: calc(6.1458vw + 14px);
    --px133: calc(6.1979vw + 14px);
    --px134: calc(6.25vw + 14px);
    --px135: calc(6.3021vw + 14px);
    --px136: calc(6.3541vw + 14px);
    --px137: calc(6.40625vw + 14px);
    --px138: calc(6.4583vw + 14px);
    --px139: calc(6.5104vw + 14px);
    --px140: calc(6.5625vw + 14px);
    --px141: calc(6.6145vw + 14px);
    --px142: calc(6.6666vw + 14px);
    --px143: calc(6.71875vw + 14px);
    --px144: calc(6.7708vw + 14px);
    --px145: calc(6.8229vw + 14px);
    --px146: calc(6.875vw + 14px);
    --px147: calc(6.927vw + 14px);
    --px148: calc(6.979vw + 14px);
    --px149: calc(7.03125vw + 14px);
    --px150: calc(7.0833vw + 14px);
    --px151: calc(7.1354vw + 14px);
    --px152: calc(7.1875vw + 14px);
    --px153: calc(7.2395vw + 14px);
    --px154: calc(7.2916vw + 14px);
    --px155: calc(7.34375vw + 14px);
    --px156: calc(7.3958vw + 14px);
    --px157: calc(7.4479vw + 14px);
    --px158: calc(7.5vw + 14px);
    --px159: calc(7.5521vw + 14px);
    --px160: calc(7.6042vw + 14px);
    --px161: calc(7.65625vw + 14px);
    --px162: calc(7.7083vw + 14px);
    --px163: calc(7.7604vw + 14px);
    --px164: calc(7.8125vw + 14px);
    --px165: calc(7.8645vw + 14px);
    --px166: calc(7.9166vw + 14px);
    --px167: calc(7.96875vw + 14px);
    --px168: calc(8.0208vw + 14px);
    --px169: calc(8.0729vw + 14px);
    --px170: calc(8.125vw + 14px);
    --px171: calc(8.177vw + 14px);
    --px172: calc(8.2291vw + 14px);
    --px173: calc(8.28125vw + 14px);
    --px174: calc(8.3333vw + 14px);
    --px175: calc(8.3854vw + 14px);
    --px176: calc(8.4375vw + 14px);
    --px177: calc(8.4895vw + 14px);
    --px178: calc(8.5416vw + 14px);
    --px179: calc(8.59375vw + 14px);
    --px180: calc(8.6458vw + 14px);
    --px181: calc(8.6979vw + 14px);
    --px182: calc(8.75vw + 14px);
    --px183: calc(8.802vw + 14px);
    --px184: calc(8.8541vw + 14px);
    --px185: calc(8.90625vw + 14px);
    --px186: calc(8.9583vw + 14px);
    --px187: calc(9.0104vw + 14px);
    --px188: calc(9.0625vw + 14px);
    --px189: calc(9.1145vw + 14px);
    --px190: calc(9.1666vw + 14px);
    --px191: calc(9.21875vw + 14px);
    --px192: calc(9.2708vw + 14px);
    --px193: calc(9.3229vw + 14px);
    --px194: calc(9.375vw + 14px);
    --px195: calc(9.427vw + 14px);
    --px196: calc(9.4791vw + 14px);
    --px197: calc(9.53125vw + 14px);
    --px198: calc(9.5833vw + 14px);
    --px199: calc(9.6354vw + 14px);
    --px200: calc(9.6875vw + 14px);
}

.ml-auto {
    margin-left: auto;
}

.mr-auto {
    margin-right: auto;
}

.m-auto {
    margin: auto;
}
.ox-hide {
    overflow-x: hidden;
}
.oy-hide {
    overflow-y: hidden;
}
.o-hide {
    overflow: hidden;
}
.ox-auto {
    overflow-x: auto;
}
.oy-auto {
    overflow-y: auto;
}
.o-auto {
    overflow: auto;
}

.lh1 {
    line-height: 1;
}

.lh1-1 {
    line-height: 1.1;
}

.lh1-2 {
    line-height: 1.2;
}

.lh1-3 {
    line-height: 1.3;
}

.lh1-4 {
    line-height: 1.4;
}

.lh1-5 {
    line-height: 1.5;
}

.lh1-6 {
    line-height: 1.6;
}

.lh1-7 {
    line-height: 1.7;
}

.lh1-8 {
    line-height: 1.8;
}

.lh-9 {
    line-height: 1.9;
}

.lh2 {
    line-height: 2;
}

.lh2-1 {
    line-height: 2.1;
}

.lh2-2 {
    line-height: 2.2;
}

.lh2-3 {
    line-height: 2.3;
}

.lh2-4 {
    line-height: 2.4;
}

.lh2-5 {
    line-height: 2.5;
}

.lh2-6 {
    line-height: 2.6;
}

.lh2-7 {
    line-height: 2.7;
}

.lh2-8 {
    line-height: 2.8;
}

.lh2-9 {
    line-height: 2.9;
}

.lh3 {
    line-height: 3;
}

#mobile5 .menu-content .mob-search form input[type=submit] {
    background: url(../images/icon-search-white.png) no-repeat center center #222;
}

.img_bg {
    -o-background-size: contain;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.numLtr {
    direction: ltr;
    unicode-bidi: bidi-override;
    text-align: right;
}

.slickLtr {
    direction: ltr;
}
